Jump to content
Brian Enos's Forums... Maku mozo!

PractiScore 1.2.29


ZackJones

Recommended Posts

Practiscore Android (1.2.29) is released and available here. It is also submitted to Google Play and Amazon app stores and will be available there once application review is completed.

This is a bug fix release and has fixes for several issues reported by automated crash reporting system, including issue with generating USPSA category results and several more. None of these issues had been reported by the users yet.

Link to comment
Share on other sites

The new "Backup" button on the Sync screen is pretty cool... It basically exports a current .psc file to a PractiScore/Backup/"Date" folder... If you need it you just import the most current .psc file and it overwrites everything... or is there a better method to load a backup .psc file?

I have a match tomorrow that will be four squads... I have four scoring tablets running PractiScore 1.2.27... Would like to use my personal tablet as the master, but I have 1.2.29 loaded on it... Can I use my personal tablet with 1.2.29 to Sync from the four scoring tablets with 1.2.27 on them?

Link to comment
Share on other sites

The new "Backup" button on the Sync screen is pretty cool... It basically exports a current .psc file to a PractiScore/Backup/"Date" folder... If you need it you just import the most current .psc file and it overwrites everything... or is there a better method to load a backup .psc file?

Right now that is it. We may improve it in the future.

I have a match tomorrow that will be four squads... I have four scoring tablets running PractiScore 1.2.27... Would like to use my personal tablet as the master, but I have 1.2.29 loaded on it... Can I use my personal tablet with 1.2.29 to Sync from the four scoring tablets with 1.2.27 on them?

I don't expect any issues, but if you can't update your scoring devices, I'd recommend to do a quick test using some small toy match similar to your real one.

Link to comment
Share on other sites

I have a match tomorrow that will be four squads... I have four scoring tablets running PractiScore 1.2.27... Would like to use my personal tablet as the master, but I have 1.2.29 loaded on it... Can I use my personal tablet with 1.2.29 to Sync from the four scoring tablets with 1.2.27 on them?

I don't expect any issues, but if you can't update your scoring devices, I'd recommend to do a quick test using some small toy match similar to your real one.

I was reluctant to upgrade the four tablets I have because we try to keep all our club tablets on the same version of PractiScore... another scorekeeper has the rest of the tablets... Decided to upgrade my four tablets to 1.2.29 anyway... all worked out well for the match...

Thanks for the good work, Eugene!

Link to comment
Share on other sites

1.2.30

I need to update 14 Nooks and get then all on the same version once again. Am i good to go on .30?

BTW apparently my IPad updates and doesn't always tell me. The newest version over on IPad seems to work well, has a different look but I think I am liking it.

Link to comment
Share on other sites

You can control when your iPad updates apps. You SHOULD; I never allow any system to automatically update anything! Open up the settings app, tap on 'iTunes & App Store', then in the 'automatic downloads' group, turn off the 'apps' and 'updates' selections.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...